{
  "name": "多型催化劑",
  "sortnum": 25,
  "category": "justdirethings:resources",
  "icon": "justdirethings:polymorphic_catalyst",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "多型催化劑是將水轉變為多型流體的關鍵原材料。它能重整水的分子結構，令其接納其他元素並與之成鍵。如此產出的流體便可以用作模組中多種特化流體的基底。"
    }
  ]
}
